﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>OpenJuniper. Data as a platform, not a product.</title>
    <link rel="icon" href="assets/images/jl_favicon_w_background.png" type="image/png" sizes="16x16">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="OpenJuniper. Data as a platform, not a product.">
    <meta name="keywords" content="OpenJuniper, commercial insurance, open source, database, open data, data.gov, underwriting, insurance, insurtech, insuratech">
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" media="all"/>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,900%7COpen+Sans:400"
          rel="stylesheet">
    <link rel="stylesheet" href="assets/css/animate.css"> <!-- Resource style -->
    <link rel="stylesheet" href="assets/css/ionicons.min.css"> <!-- Resource style -->
    <link href="assets/css/style.css" rel="stylesheet" type="text/css" media="all"/>
</head>
<body>
<div class="wrapper">

    <!-- Navbar Section -->
    <nav class="navbar navbar-expand-md navbar-light bg-light fixed-top">
        <div class="container container">
            <a class="navbar-brand" href="#">OpenJuniper</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto navbar-right">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#data">Data</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" target="_blank" href="https://gitlab.com/juniperlabs-foss/openjuniper">Gitlab</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#signup">Sign Up</a></li>
                </ul>
            </div>
        </div>
    </nav><!-- Navbar End -->

    <!-- Lead Section  -->
    <div id="main" class="main">
        <div class="hero">
            <div class="container">
                <div class="row align-center">
                    <div class="col-md-12 col-lg-5">
                        <div class="hero-content">
                            <h5 class="d-none d-sm-block">3 billion commercial insurance data points</h5>
                            <h2>All in One Place.<br/> All Open.</h2>
                            <p>Open Juniper is the first-ever open data set, purpose-built for commercial insurance.
                                Sign up to be a part of this industry-changing project.</p>
                            <div class="text-center">
                                <a class="btn-action js-scroll-trigger" href="#signup">Sign Up</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-6 offset-lg-1">
                        <img class="img-fluid" src="assets/images/open-juniper-hero.png" alt="Hero">
                    </div>
                </div>
            </div>
        </div>
        <!--   End Lead Section   -->

        <!-- DaaP Section -->
        <div id="daap" class="features">
            <div class="container-m">
                <div class="row text-center">
                    <div class="col-md-12">
                        <div class="features-intro">
                            <h2>Data as a platform, not a product.</h2>
                            <p>We’ve created an open data set that anyone can use to help change the industry.</p>
                        </div>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <div class="feature-list">
                            <div class="card-icon">
                                <div class="card-img">
                                    <img src="assets/images/data-network.svg" width="60" alt="Open Source">
                                </div>
                            </div>
                            <div class="card-text">
                                <h3>Open Source</h3>
                                <p>The community will drive and benefit from the data accumulated. Rather than private companies building their own data piles, OpenJuniper can be more expansive than anything one company could build.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <div class="feature-list">
                            <div class="card-icon">
                                <div class="card-img">
                                    <img src="assets/images/determine-object.svg" width="60" alt="Commercial Focus">
                                </div>
                            </div>
                            <div class="card-text">
                                <h3>Commercial Insurance Focused</h3>
                                <p>Unlike other private data providers that aim to serve multiple industries, we are solely focused on data needed for commercial insurance.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <div class="feature-list">
                            <div class="card-icon">
                                <div class="card-img">
                                    <img src="assets/images/growing-data.svg" width="60" alt="Expanding">
                                </div>
                            </div>
                            <div class="card-text">
                                <h3>Expanding</h3>
                                <p>As new data becomes available, our data set will continue to grow. In part, the community will ensure that our data is up-to-date and accurate.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End DaaP Section -->

      <!-- AirTable Lead Section -->
      <div id="data" class="yd-stats">
        <div class="container-s">
          <div class="row text-center">
            <div class="col-sm-12">
              <div class="intro">
                <h4>ALL ABOUT THE DATA</h4>
              </div>
            </div>
            <div class="col-md-12 col-lg-12">
                <iframe class="airtable-embed" src="https://airtable.com/embed/shrqPxPb172tzgxTp?backgroundColor=blue" frameborder="0" onmousewheel="" width="100%" height="533" style="background: transparent; border: 1px solid #ccc;"></iframe>
<!--              <img class="img-fluid" src="assets/images/hero.png" alt="Hero">-->
            </div>
          </div>
        </div>
      </div><!-- Counter Section Ends -->


      <!-- SignUp Section -->
        <div id="signup" class="cta-sm">
            <div class="container-m text-center">
                <div class="cta-content">
                    <h4>READY TO JOIN THE REVOLUTION?</h4>
                    <h1>If you are interested in downloading, contributing or coding or just want to stay up-to-date sign up now.</h1>
                    <div class="pipedriveWebForms" data-pd-webforms="https://pipedrivewebforms.com/form/3435d8bc87d3bb12ba3cb158e7664fa03917630">
                        <script src="https://cdn.pipedriveassets.com/web-form-assets/webforms.min.js"></script>
                    </div>
                </div>
            </div>
        </div>
        <!-- SignUp Section -->


        <!-- Footer -->
        <div class="footer-sm">
            <div class="container-m">
                <div class="row">
                    <div class="col-md-4">
                        <a class="footer-logo js-scroll-trigger" href="#main">OpenJuniper</a>
                    </div>
                    <div class="col-md-4">
                        <h6>&copy; Juniper Labs Inc <script>document.write(new Date().getFullYear())</script></h6>
                    </div>
                    <div class="col-md-4">
                        <ul>
                            <li><a class="js-scroll-trigger" href="#main">v 1.0.2</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>


        <!-- Scroll To Top -->
        <div id="back-top" class="bk-top">
            <div class="bk-top-txt">
                <a class="back-to-top js-scroll-trigger" href="#main">Up</a>
            </div>
        </div>
        <!-- Scroll To Top Ends-->

    </div> <!-- Main -->
</div><!-- Wrapper -->


<!-- Jquery and Js Plugins -->
<script type="text/javascript" src="assets/js/jquery-2.1.1.js"></script>
<script type="text/javascript" src="assets/js/popper.min.js"></script>
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.validate.min.js"></script>
<script type="text/javascript" src="assets/js/plugins.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>
</body>
</html>
